/*=== designervily-ele-fid-style-9 ===*/
.designervily-ele-fid-style-9 .dsvy-circle{
	position: relative;
	text-align: center;
}
.designervily-ele-fid-style-9 .dsvy-circle-outer {
	display: flex;
	align-items: center;
}
.designervily-ele-fid-style-9 .dsvy-circle-inner {
	padding-left: 20px;
}
.designervily-ele-fid-style-9 h3.dsvy-fid-title {
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 5px;
	font-weight: 700;
	text-transform: capitalize;
}
.designervily-ele-fid-style-9 .dsvy-fid-title span {
	display: block;
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 2px;
}
.designervily-ele-fid-style-9 .dsvy-fid-inner {
	position: absolute;
	top: 47%;
	-khtml-transform: translateX(0%) translateY(-50%);
	-moz-transform: translateX(0%) translateY(-50%);
	-ms-transform: translateX(0%) translateY(-50%);
	-o-transform: translateX(0%) translateY(-50%);
	transform: translateX(0%) translateY(-50%);
	left: 0;
	text-align: center;
	width: 100%;
}
.designervily-ele-fid-style-9 h4.dsvy-fid-inner {
	font-size: 52px;
	line-height: 52px;
	font-weight: 700;
}
.designervily-ele-fid-style-9 h4.dsvy-fid-inner sup{
	top: -10px;
}
.designervily-ele-fid-style-9 h4.dsvy-fid-inner sup,
.designervily-ele-fid-style-9 h4.dsvy-fid-inner sub{
	font-size: 65%;
}
.designervily-ele-fid-style-9 h4.dsvy-fid-inner sub{
	bottom: 0;
}
.designervily-ele-fid-style-9-black .designervily-ele-fid-style-9 .dsvy-heading-desc{
	color: var(--dsvy-industrey-white-color);
}
@media (max-width:411px){
	.designervily-ele-fid-style-9 .dsvy-circle-outer{
		display: block;
		text-align: center;
	}
	.designervily-ele-fid-style-9 .dsvy-circle-inner {
		padding-left: 0px;
		padding-top: 20px;
	}
}